FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001FL52.2 Subprogram FLUC (CONV)public2013-06-16 13:242013-09-18 17:06
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version0.08Fixed in Version 
Summary0000001: EBCDIC Support of CNVCHR on Windows (extend ICONV)
DescriptionExtend and publish ICONV for Windows to Support EBCDIC code pages
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000034)
Ulrich Schwab (administrator)
2013-07-08 15:14

support for EBCDIC 1140 - 1149 done.
which encodings are needed beyond this?

- Issue History
Date Modified Username Field Change
2013-06-16 13:24 Falk Reichbott New Issue
2013-06-16 13:24 Falk Reichbott Status new => assigned
2013-06-16 13:24 Falk Reichbott Assigned To => Ulrich Schwab
2013-06-16 13:52 Falk Reichbott Status assigned => resolved
2013-06-16 13:52 Falk Reichbott Description Updated View Revisions
2013-06-16 13:55 Falk Reichbott Status resolved => feedback
2013-06-16 13:55 Falk Reichbott Resolution open => reopened
2013-06-16 15:39 Falk Reichbott Status feedback => new
2013-06-16 15:39 Falk Reichbott Description Updated View Revisions
2013-06-17 10:52 Falk Reichbott Status new => assigned
2013-06-19 14:37 Mykhailo Moldavskyy Category General => Other
2013-06-19 14:44 Mykhailo Moldavskyy Category Other => 4. General/Other/Misc
2013-06-24 12:16 Falk Reichbott Project FL5 => @2@
2013-06-24 12:17 Falk Reichbott Category 4. General/Other/Misc => 1. FLAM/Software/Product
2013-06-27 23:18 Falk Reichbott Category 1. FLAM/Software/Product => 2.2 Subprogram FLUC (CONV)
2013-06-27 23:18 Falk Reichbott View Status private => public
2013-06-27 23:19 Falk Reichbott Project @2@ => FL5
2013-07-08 15:14 Ulrich Schwab Note Added: 0000034
2013-07-08 15:14 Ulrich Schwab Description Updated View Revisions
2013-09-18 17:06 Ulrich Schwab Status assigned => resolved
2013-09-18 17:06 Ulrich Schwab Resolution reopened => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker